@font-face {
    font-family: 'IBM Plex Mono';
    src: local('Courier'), local('Courier New'), url('./fonts/IBMPlexMono-Regular.ttf');
    font-display: swap;
}

body {
    font-family: 'IBM Plex Mono', 'Courier New', Courier, mono;
    line-height: 22pt;
}

a {
    color: #808080;
    text-decoration: none;
}

h2 a {
    text-decoration: underline;
}

ul {
    list-style-type: none;
}

li {
    margin-top: 1em;
}

#portrait {
    width: 100%;
    max-width: 1024pt;
    max-height: 1024pt;
    break-inside: avoid;
    break-after: column;
}

.container {
    max-width: 1400px;
    margin: auto;
    column-count: 1;
    column-gap: 1em;
}

.column {
    break-inside: avoid;
    margin-left: 2em;
    margin-right: 2em;
}

.chapter h2 {
    margin-top: 1em;
}

.chapter h2:first-of-type {
    margin-top: 0;
}

.chapter p {
    margin-left: 1em;
}

@media only screen and (min-width: 768px) {
    .container {
        column-count: 2;
    }

    .container > .column:first-of-type {
        break-after: column;
    }
}